.product-page-title{
    margin-bottom:80px;
}

.product-top-container{
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
}
.product-top-slider{
    width:48%;
    position: relative;
    border-radius: 25px;
    height:430px;
    background:#ECECEC;
    
}
.product-top-slider .slick-slide > div{
    display:flex;
    justify-content:center;
    overflow:hidden;
    border-radius: 25px;
}
.product-top-slider .slick-slide > div iframe{
    height:430px;
    display:block;
    width:auto!important;
    margin:0 auto;
}
.product-top-slider .slick-slide > div video{
    height:430px;
    display:block;
    width:auto!important;
    margin:0 auto;
}
.product-top-slider .slick-slide > div img{
    /*border-radius: 25px;*/
    display: block;
    height:430px;
    /*height:100%;*/
    width:auto!important;
    margin:0 auto;
}
.product-top-slider .slick-arrow{
    display: flex;
    align-items: center;
    justify-content: center;
    width:56px;
    height:56px;
    border-radius: 100%;
    background:white;
    z-index: 1;
    cursor: pointer;
}
.product-top-slider .slick-prev{
    position: absolute;
    bottom:12px;
    right:72px;
}
.product-top-slider .slick-next{
    position: absolute;
    right: 12px;
    bottom: 12px;
}

.product-top-content{
    width:49%;
}
.product-top-content-title{
    font-size: 20px;
    font-weight: 500;
    margin-bottom:30px;
}
.product-top-content-text{
    color:#2C2C2C;
    font-size: 18px;
    line-height: 140%;
    margin-bottom: 30px;
}
.product-top-content-buttons{
    display: flex;
    gap:30px;
}
.product-top-content-button{
    width:255px;
    
    
}
.product-top-content-lizing{
    padding:0px 20px 0px 20px;
    display: flex;
    align-items: center;
    gap:7px;
    height:60px;
    border:1px solid #2C2C2C;
    border-radius: 16px;
}
.product-top-content-lizing span{
    color:#2C2C2C;
    font-size: 16px;
}
.product-top-content-lizing p{
    display: flex;
    align-items: center;
    height: 30px;
    padding-left:10px;
    padding-right:10px;
    font-size: 18px;
    background:#B1E500;
    border-radius: 8px;
}
.product-top-content-lizing.mob{
    display: none;
}

.product-specifications{
    padding-top:100px;
    padding-bottom: 80px;
}
.product-specifications-title{
    font-size: 32px;
    font-weight: 700;
    margin-bottom:50px;
}
.product-table-container{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
.product-specifications-table{
    width:100%;
    /*display: flex;*/
    /*justify-content: space-between;*/
    /*flex-wrap:wrap;*/
    column-count: 2;
    column-gap: 50px;
}
.product-specifications-table-title{
    font-size: 18px;
    font-weight: 700;
    margin-bottom: 16px;
    width:100%;
    margin-top: 40px;
}
.product-specifications-table-title:first-child{
    margin-top: 0px;
}
.product-specifications-table-row{
    display: flex;
    margin-bottom: 16px;
    width:100%;
}
.product-specifications-table-row b{
    font-size: 16px;
    font-weight:600;
    width:fit-content;
}
.product-specifications-table-row-line{
    height:20px;
    flex: 1;
    border-bottom:1px solid #E7E7E7;
}
.product-specifications-table-row span{
    font-size:16px;
    text-align: right;
}

.product-top-slider-bottom{
    display: none;
}
.product-table-more{
    display: none;
}
.product-download{
    margin-top:80px;
    margin:0 auto;
    width:285px;
    height:60px;
    cursor: pointer;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 16px;
    border:1px solid #2C2C2C;
    transition: 0.5s;
    margin-bottom: 80px;
}
.product-download:hover{
    transition: 0.5s;
    background:#EBEBEB;
}
.product-download img{
    display: block;
    width:38px;
    margin-left:7px;
}

@media(max-width:1270px){
    .product-top-content-buttons{
        flex-wrap: wrap;
    }
    .product-top-content-button{
        width:100%;
    }
    .product-top-content-lizing{
        width:100%;
        justify-content: center;
    }
}
@media(max-width:1024px){
    .product-top-container{
        flex-wrap: wrap;
    }
    .product-top-slider{
        width:100%;
        margin-bottom: 40px;
    }
    .product-top-content{
        width:100%;
       
    }
    .product-specifications-table{
        width:100%;
        column-count: 1;
        column-gap: 0px; 
        overflow:hidden;
        /*height: 226px;*/
    }
    .product-specifications-table.active{
        /*height:auto;*/
    }
    .product-specifications-table-row{
        width:100%;
    }
}
@media(max-width:768px){
    .product-top-content-button{
        display:flex;
    }
    .product-top-content-lizing.desc{
        display: none;
    }
    .product-top-content-lizing.mob{
        display: flex;
    }
    .product-top-container{
        overflow: hidden;
    }
    .product-page-title{
        padding-top:24px;
        font-size: 28px;
        margin-bottom: 30px;
    }
    .product-top-slider{
        margin-bottom: 15px;
        height:244px;
    }
    .product-top-slider .slick-slide > div iframe{
        height:244px;
    }
    .product-top-slider .slick-slide > div video{
        height:244px;
    }
    .product-top-slider .slick-slide > div img{
        height:244px;
    }
    .product-top-slider-bottom{

    }
    .product-top-slider-bottom iframe{
        height:64px;
        /* margin-right:10px; */
        display: block;
    }
    .product-top-slider-bottom video{
        height:64px;
        /* margin-right:10px; */
        display: block;
    }
    .product-top-slider-bottom img{
        height:64px;
        /* margin-right:10px; */
        display: block;
    }
    .product-top-content{
        padding-top:40px;
    }
    .product-top-content-lizing{
        height:46px;
        margin-bottom: 40px;
    }
    .product-top-content-lizing span{
        font-size: 14px;
    }
    .product-top-content-lizing p{
        font-size: 14px;
    }
    .product-top-content-title{
        font-size: 16px;
        margin-bottom:20px;
    }
    .product-table-container{
        margin-bottom: 20px;
    }
    .product-top-content-text{
        font-size: 14px;
        margin-bottom: 40px;
    }
    .product-specifications{
        padding-top:40px;
        padding-bottom:40px;
    }
    .product-table-more{
        display: none;
        width: 100%;
    }
    .product-specifications-table:last-child{
        /*display: none;*/
    }
    .product-table-more::after{
        display: none;
    }
    .product-download{
        margin-top:20px;
        width:100%;
        height:46px;
        font-size: 14px;
        margin-bottom:40px;
    }
    .product-download img{
        width:30px;
    }
}